Subject: about: draft-ietf-idr-route-oscillation-01.txt

From: lidefeng <[email-masked]>
Date: Wed, 10 Jul 2002 14:21:27 +0800

Hi,

    In "Section 4.1. Route Reflection and Type I Churn" of draft-ietf-idr-route-oscillation-01.txt, you stated as follows: 

    1) Ra has the following installed in its BGP table with
        the path learned via AS2 marked best:

                          NEXT_HOP
           AS_PATH  MED   IGP Cost
           -----------------------
             6 100    1          4
          * 10 100   10       5

I have some questiion:
(1)  In figure 1, I can't find any AS numbered as AS2,
(2) I wonder why Ra learned the wrong route information?

Because I was confused from the beginning, so I can't grope along the draft, I hope you can clarity the above questions
so that I can advance along.

Li Defeng